安装phpBB2出现的新问题

为当前最终发行版之前的所有版本提供支持
回复
cjwang
帖子: 21
注册时间: 2007-07-04 22:04
送出感谢: 0
接收感谢: 0
联系:

安装phpBB2出现的新问题

#1

帖子 cjwang » 2007-07-11 12:28

前面发过贴,是问一个php-mysql的软件包。现在那个问题好像解决了。但是安装过程中却出现了、

Warning: mysql_connect() [function.mysql-connect]: Lost connection to MySQL server during query in /var/www/html/phpbb2/db/mysql4.php on line 48

Warning: mysql_error(): supplied argument is not a valid MySQL-Link resource in /var/www/html/phpbb2/db/mysql4.php on line 330

Warning: mysql_errno(): supplied argument is not a valid MySQL-Link resource in /var/www/html/phpbb2/db/mysql4.php on line 331
phpBB : Critical Error

Could not connect to the database

我安装的是mysql5,会不会是因为版本不匹配呀?
我直接将/var/www/html/phpbb2/db/mysql4.php 的文件名改成了mysql5.php,没有什么用,问题依然存在。
我想安装一个mysql4,但是好像找不到了,
sudo apt-get install mysql-sever,
找到的 就是mysql5, 用
sudo apt-get install mysql-sever4,显示找不到安装包。

高人给一些指点吧。谢谢
回复

回到 “老旧版本支持”